Jump to content

Archived

This topic is now archived and is closed to further replies.

knocker

A plugin is needed

Recommended Posts

Running Firefox and just recently I'm getting "a plugin is needed to display this content" when previously it worked okay.

Had a quick shufty round the net and see that it's not a new problem but couldn't find a way to fix it.

 

Not being tech savvy any help would be appreciated.

Share this post


Link to post
Share on other sites

Which content is it you're trying to view?

Share this post


Link to post
Share on other sites

Which content is it you're trying to view?

 

The maps on the home page of Weatherbell for one and certain video clips although youtube is okay.  I followed the instructions on here but that doesn't work for some reason.

 

https://support.mozilla.org/en-US/kb/play-windows-media-files-in-firefox#w_checking-if-the-plugin-is-installed

Share this post


Link to post
Share on other sites

Excellent :D

Share this post


Link to post
Share on other sites

×
×
  • Create New...